# Me

Launch stage: GA

`GET /api/2.0/preview/scim/v2/Me`

Get details about the current method caller's identity.

API scopes: any scoped token

## Query parameters

- `attributes` (string, optional)
  Comma-separated list of attributes to return in response.
- `excludedAttributes` (string, optional)
  Comma-separated list of attributes to exclude in response.

## Returns

Returns the User object.

## Response

```json
{
  "active": true,
  "displayName": "string",
  "emails": [
    {
      "display": "string",
      "primary": true,
      "$ref": "string",
      "type": "string",
      "value": "string"
    }
  ],
  "entitlements": [
    {
      "display": "string",
      "primary": true,
      "$ref": "string",
      "type": "string",
      "value": "string"
    }
  ],
  "externalId": "string",
  "groups": [
    {
      "display": "string",
      "primary": true,
      "$ref": "string",
      "type": "string",
      "value": "string"
    }
  ],
  "id": "string",
  "name": {
    "familyName": "string",
    "givenName": "string"
  },
  "roles": [
    {
      "display": "string",
      "primary": true,
      "$ref": "string",
      "type": "string",
      "value": "string"
    }
  ],
  "schemas": [
    "string"
  ],
  "userName": "string"
}
```

